Subject: [bug#54434] [PATCH 4/6] gnu: mate-polkit-for-xfce: Unhide package.

From: Maxime Devos <[email-masked]>
Date: Thu, 17 Mar 2022 18:36:26 +0100

'Brendan Tildesley schreef op do 17-03-2022 om 19:04 [+1100]:
> -    (properties `((hidden? . #t)))))
> +    (synopsis "PolicyKit Authentication agent for XFCE")
> +    (description (string-append (package-description mate-polkit) "
> +
> +This package variant provides the MATE PolicyKit authentication agent
> +configured to autostart for XFCE. This is because the XFCE project does not
> +have its own official authentication agent, so we pick MATE PolicyKit as a
> +reasonable fit."))))

The description seems rather pointless to me because the package is
hidden (and hence, not visible to "guix show").
It could be put in a comment though.  Additionally, as-is, this won't
be picked up for translation, maybe do
(string-append ... (P_ "foo bar ...")) instead.

Greetings,
Maxime.